.products-list {
    margin: 0 -6px;
}
.products-list .item {
    width: 33.33%;
    padding: 0 6px;
}
.products-list .item:nth-child(3n+1) {
    clear: left;
}
.products-list .box {
    max-width: 240px;
    margin: 0 auto 25px;
}
.products-list .pic {
    overflow: hidden;
    position: relative;
}
.products-list .pic:before {
    content: " ";
    background: url(../images/products/hover.png) 50% 60% no-repeat rgba(6,152,242,0.80);
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 5;
    opacity: 0;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
}
.products-list a:hover .pic:before {
    opacity: 1;
    background-position: 50% 50%;
}
.products-list .name {
    font-size: 15px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-top: 5px;
}
.products-list a:hover .name {
    color: #006DD9;
}

.products-detail {
    border-bottom: 1px solid #ddd;
    padding-bottom: 30px;
}
.products-detail .title {
    border-bottom: 3px double #ddd;
    color: #535353;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.4;
    padding: 0 0 8px 15px;
    margin-bottom: 10px;
    background: url('../images/title_ic.png') 5px 5px / 3px 11px no-repeat;
}
.products-detail + .btn-box {
    text-align: left;
}
.gallery {
    margin-bottom: 40px;
}
.gallery .stage {
    float: left;
    width: 362px;
}
.gallery.no-pic .stage,
.gallery.no-pic .thumbnails {
    display: none;
}
.gallery .stage .pic {
    border: 1px solid #eee;
}
.gallery .txt {
    float: right;
    width: 370px;
}
.gallery.no-pic .txt {
    float: none;
    width: auto;
}
.gallery .btn.normal {
    margin-top: 8px;
}
.thumbnails ul {
    margin: 0 -11px;
}
.thumbnails li {
    width: 33.33%;
    padding: 0 11px 12px;
}
.thumbnails li a {
    position: relative;
    overflow: hidden;
    max-width: 110px;
}
.thumbnails li a:hover:before,
.thumbnails li.active a:before {
    content: '';
    background: rgba(6,152,242,0.80);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}